<section class="section-margin--small">
  <div class="container">

    <!-- Map -->
    <div class="mb-5 pb-4">
      <iframe width="100%" height="700" id="gmap_canvas" class="map"
         src="https://maps.google.com/maps?q=R.%20Gen.%20Humberto%20Delgado%2012%2C%207080-168%20vendas%20novas&t=&z=15&ie=UTF8&iwloc=&output=embed"
         frameborder="0" scrolling="no" marginheight="0" marginwidth="0">
        </iframe>
    </div>


    <div class="row">

      <div class="col-md-4 col-lg-3 mb-4 mb-md-0">

        <!-- Address -->
        <div class="media contact-info">
          <span class="contact-info__icon"><i class="ti-home"></i></span>
          <div class="media-body">
            <h3>Rua General Humberto Delgado</h3>
            <p>Vendas Novas</p>
          </div>
        </div>

        <!-- Phone Number -->
        <div class="media contact-info">
          <span class="contact-info__icon"><i class="ti-headphone"></i></span>
          <div class="media-body">
            <h3><a href="tel:966202567">(+351) 966 202 567</a></h3>
            <p>Seg a sex 9:00 até 18:00</p>
          </div>
        </div>

        <!-- Email -->
        <div class="media contact-info">
          <span class="contact-info__icon"><i class="ti-email"></i></span>
          <div class="media-body">
            <h3><a href="mailto:geral@mundocalcado.com">geral@mundocalcado.com</a></h3>
            <p>Contacte-nos a qualquer hora!</p>
          </div>
        </div>

      </div>

      <!-- Send a message -->
      <div class="col-md-8 col-lg-9">
        <form action="#/" class="form-contact contact_form" action="contact_process.php" method="post" id="contactForm" novalidate="novalidate">
          <div class="row">
            <div class="col-lg-5">

              <!-- Name -->
              <div class="form-group">
                <input class="form-control" name="name" id="name" type="text" placeholder="Nome">
              </div>

              <!-- Email -->
              <div class="form-group">
                <input class="form-control" name="email" id="email" type="email" placeholder="Email">
              </div>

              <!-- Subject -->
              <div class="form-group">
                <input class="form-control" name="subject" id="subject" type="text" placeholder="Assunto">
              </div>
            </div>

            <!-- Message -->
            <div class="col-lg-7">
              <div class="form-group">
                  <textarea class="form-control different-control w-100" name="message" id="message" cols="30" rows="5" placeholder="Insira a sua mensagem"></textarea>
              </div>
            </div>
          </div>

          <!-- Button Send -->
          <div class="form-group text-center text-md-right mt-3">
            <button type="submit" class="button button--active button-contactForm">Enviar mensagem</button>
          </div>

        </form>
      </div>

    </div>
  </div>
</section>
